<xml> </xml>

btb-class |

# BetterListViewCheckedIndexCollection.Remove Method

Uncheck the specified item by removing it from the collection.

public override bool Remove(
int item
);

#### Parameters

item
  The item to remove from the collection.

#### Return Value

true if item was successfully removed from the collection; otherwise, false. This method also returns false if item is not found in the original collection.

#### Implements

ICollection<int>.Remove

#### See Also

BetterListViewCheckedIndexCollection Class | ComponentOwl.BetterThumbnailBrowser Namespace